body, p, h1, h2, h3, h4, h5, h6, table, td, th, li, ul, ol, a {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	line-height: 130%;
}

body {
	background: #ffe url("images/grid.gif");
	color: #333;
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	margin: 50px 0px;
	padding: 0px; /* Need to set body margin and padding to get consistency between browsers. */
	text-align: center; /* Hack for IE5/Win */
	text-decoration: none;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
}

h1 {
	border-bottom: 1px solid #330000;
	color: #960000;
	font-size: 200%;
	font-weight: bold;	
}

h2 {
	background: #ffffe1;
	border-bottom: 1px solid #EECDA3;
	border-top: 1px solid #EECDA3;
	font-size: 130%;
	margin: 0px 0px 15px 0px;
}

h3 {
	font-size: 110%;
	margin: 0px 0px 5px 0px;
}

table, td {
	empty-cells: show;
	font-size: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;	
	vertical-align: top;
}

/****************************************************************************
	IDs
****************************************************************************/

#adblock {
	width: auto;
	margin-top: 2.5em;
	margin-bottom: 2.5em;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
    font-size: 80%;
}

#banner {
	background: #F90 url(images/tile_back.gif);
	border: 1px solid #960000;
	height: 68px;
}

#footer {
	font-size: 80%;
	width: auto;
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#lang {
	width: auto;
	margin: 0;
	margin-bottom: 0.5em;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
}

#langbox {
	font-size: 100%;
	color: #333;
	border: 0px solid #900;
	padding: 0.6em;
	width: 200px;
	height: auto;
	float: left;
	display: inline;
	background-color:#ffffe1;
}

#adblock-download {
	font-size: 80%;
	color: #333;
	border: 1px solid #900;
	padding: 0.6em;
	width: 336px;
	height: auto;
	float: right;
	display: inline;
	background-color:#ffffe1;
    text-align:center;
}

#flattr {
	font-size: 100%;
	color: #333;
	border: none;
	padding: 0.6em;
	width: auto;
	height: auto;
	float: right;
	display: inline;
	background-color:#ffffe1;
}

#nav {
	font-size: 100%;
	width: auto;
	margin-top: 2.5em;
	margin-bottom: 2.5em;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#main {
	width: 1152px;
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */	
}

#skyscraper {
	font-size: 80%;
	color: #333;
	border: 1px solid #900;
	padding: 0;
	margin: 0 0 0 0;
	width: 160px;
	height: auto;
	float:left;
	background-color:#ffffe1;
    text-align:center;
}

#wrap {
	background-color: #ffe;
	border: 1px solid #900;
	margin:0px auto; /* Right and left margin widths set to "auto" */
	min-width:800px;
	padding:10px;
	text-align:left; /* Counteract to IE5/Win Hack */	
	width: 800px;
}

#hint {
	background-color: #ffffe1;
	font-size: 120%;
	font-weight: bold;
}

#amazonbanner {
	text-align: center;
	margin: 10px;
}

/****************************************************************************
	CLASSES
****************************************************************************/

.bulletlist {
	list-style-type: square;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 1em;
	margin-left: 1.5em;
}

.content {
	color: #333;
	padding: 15px 0px 15px 0px;
	text-align:left;
}

.download {
	font-size: 150%;
	font-weight: bold;
	padding: 50px 0px 15px 0px;
}

.downloadtiny {
	font-size: 130%;
	font-weight: bold;
	padding: 15px 0px 15px 0px;
}

.link {
	margin-bottom: 0.5em;
}

.news {
	font-size: 100%;
	color: #333;
	margin-left: 2em;
	margin-bottom: 2em;
	padding: 0.6em;
	border: 1px solid #900;
	width: 200px;
	height: auto;
	float: right;
	display: inline;
	background-color:#ffffe1;
}

.newsdate {
	font-family: 'Georgia', 'Palatino', 'Times New Roman';
	margin: 0;
	padding: 0;
}

.newsitem {
	margin: 0px 0px 10px 0px;
}

.screenshot {
	width: 200px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

.topic {
	border-bottom: 1px solid #EECDA3;
	border-top: 1px solid #EECDA3;
	background: #ffffe1;
	font-weight: bold;
	font-size: 130%;
	margin: 0px 0px 15px 0px;
	padding: 2px 0px 2px 0px;
	width: 545px;
}

.paypal-btn 
{
	padding: 17px 10px 0px 0px;
	float:right;
}

.FlattrButton 
{
	padding: 17px 10px 0px 0px;
	float:right;
}

/****************************************************************************
	A
****************************************************************************/

a {
	color:				#960000;
	font-weight:		bold;
	text-decoration:	none;
}

a:visited {
	color:				#960000;
	font-weight:		bold;
	text-decoration:	none;
}

a:hover {
	font-weight:		bold;
	text-decoration:	underline;
}

/****************************************************************************
	IMG
****************************************************************************/

img {
	border: none;
}

img.preview {
	float:left;
	vertical-align:text-top;
	margin-right: 1em;
	margin-bottom: 1em;
}

/****************************************************************************
	PRE
****************************************************************************/

pre {
}

pre.changes {
	font-family:		monospace;
	font-size:			9pt;
}

/****************************************************************************
	SPAN
****************************************************************************/

span {
}

span.hilight {
	font-weight: bold;
}

span.amazon {
	font-size: 120%;
	font-weight: bold;
	font-family: tahoma, helvetica, arial, sans-serif;
}